/*-----------------------------------------------------------------------------------*/
/*  FONT FACE
/*-----------------------------------------------------------------------------------*/

@font-face {
    font-family: 'pt_sans';
    src: url('fonts/pt_sans-web-regular-webfont.eot');
    src: url('fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_sans-web-regular-webfont.woff2') format('woff2'),
         url('fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('fonts/pt_sans-web-regular-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lora';
    src: url('fonts/lora-webfont.eot');
    src: url('fonts/lora-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lora-webfont.woff2') format('woff2'),
         url('fonts/lora-webfont.woff') format('woff'),
         url('fonts/lora-webfont.ttf') format('truetype'),
         url('fonts/lora-webfont.svg#loraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "couper";
  src:url("fonts/couper.eot");
  src:url("fonts/couper.eot?#iefix") format("embedded-opentype"),
    url("fonts/couper.woff") format("woff"),
    url("fonts/couper.ttf") format("truetype"),
    url("fonts/couper.svg#couper") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "couper" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "couper" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-clock-block:before {
  content: "\67";
}
.icon-clock-outline:before {
  content: "\69";
}
.icon-chat-block:before {
  content: "\6a";
}
.icon-clock-outline-1:before {
  content: "\6b";
}
.icon-author-block:before {
  content: "\6f";
}
.icon-author-outline:before {
  content: "\70";
}
